/*********************************************************************************************************************************************/	
/* STRUCTURE   *******************************************************************************************************************************/
/*********************************************************************************************************************************************/	

/* BASE */
	@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
	body{
		font-size : 15px ; 
		font-family: 'Georgia', 'Lora','Serif';
		font-weight : normal;
	}

/* Image et couleur de fond */
	html{}
	body{background : #fff url(../../images/body.png) center top no-repeat fixed;}
	#site{}  /* Englobe tous le site */
	.page {background : transparent ;} /* Formate la page dans les blocs 100% */
	#headers,#headerBan,#headerNav,#headerSlide{clear:both;}
	#headers{background:transparent;}
		#headerBan{background:transparent;} /* Englobe #banner */
			#banner {background : transparent ;}
			#banner .h1 {text-align:center;}
		#headerNav{background:transparent;} /* Englobe #navigationH */
		#headerSlide{background:transparent;} /* Englobe #bandeau_anim et #bandeau_fixe */
		/*#headerSlide .page{width:100%;} Pour avoir un slide à 100% du site */
		
	#containers{background:transparent; margin: 30px 0 20px;} /* Englobe #container, #containDeco, #contain, #leftbar */
	.fixed #containers{margin: 35px 0 153px;} */ /* Englobe #container, #containDeco, #contain, #leftbar */
		#container {background : transparent;}
			#containDeco {background : transparent;} /* zone qui couvre exactement #container, permet d'ajouter un élément non-duplicable sur container si page doit être transparent sinon, sert à rien */
				#contain{}
				#leftbar{background : transparent ;}
				
	#footers{background:transparent;} /* Englobe #footer et #footerContent */
	.fixed #footers{position: fixed;background: transparent; bottom: 0; z-index: 99; width: 100%; background: #fff;} /* Englobe #footer et #footerContent */
		#footer{}
			#footer #footerContent{background : transparent;/* position:absolute; */} /* Zone de contenu au dessus de bottom.ext et au dessous de #container [Possibilité d'avoir la boite coordonnées] sinon, sert à rien */
			
	#signatures {background: transparent; font-size: 0.8em; padding-top: 25px; text-align: center;} /* Englobe #navigationH */
	.signature{margin: auto; text-align: center; display: inline-block;}
	.signature + .signature:before {content: " - "; color: #787878;}
	.home #signatures {display: none;} /* Englobe #navigationH */
	.poweredby{color:#ffffff;display:inline-block;margin:auto ;} /* Couleur des liens des plugins */

	/* #FooterDecoTop, #FooterDecoBottom, HeaderDecoTop, #HeaderDecoBottom, #FullDecoTop, #FullDecoBottom, #ContainDecotop, #ContainDecoBottom */
		#FooterDecoBottom {text-align: center; padding: 35px 0 5px;}
		#FooterDecoBottom .fb, #FooterDecoBottom .coordonnees.widget, #FooterDecoBottom .newsletter.widget{display: inline-block; border-left: 1px solid #000; padding: 0 30px; height: 30px;}
		#FooterDecoBottom .fb{border-left-width: 0px;}
		#FooterDecoBottom .fb img {vertical-align: middle;}
		#FooterDecoBottom div.english img {position: absolute; right: 32px; top: -95px;display:none;}
		
	#headers #headerNav{position:relative;}
	#headers div.english {position: absolute; right: 32px; top: 11px;}
	
/* Couleur de texte */
	#signature .BottomFontText,#signature .BottomFontText a, .signature * {color: #787878;}
	#contain, .galerie, .BodyFontText{color: #333;}
	#contain a{color:#787878; text-decoration: underline;}
/* Titres */
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle, legend, .boxTitle{line-height:1.2em;color : #000;}
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {padding:5px 0px ;}
	
	#contain h2,#contain .BodyFontTitle {
		padding-left:0px;
		background:transparent url(../../images/puce.png) center center repeat-x;
		margin-bottom:10px;
		font-weight: bold;
		text-align: center;
		font-size : 15px ; 
	}
	#contain h2 span{
		background:transparent url(../../images/puce2.png) center center repeat-x;
		padding: 0 5px;
	}
	#contain span.BodyFontTitle,#contain legend.BodyFontTitle {border-width: 0px; margin-bottom: 0px;background: transparent;}
	h3, .BodyFontSubTitle {font-size:15px;}
	h4 {font-size:1.10em;padding-left:25px;}
	h5 {font-size:1.05em;padding-left:30px;}
	h6 {font-size:1em;text-indent:35px;}
	legend{}
	fieldset{
		width : 90%;
		margin : auto ;
		border-width : 0px ;
	}
	
	b,strong{
		/* font-weight: normal; */
	}
	.article {
		padding: 0px 0 0px;
	}
	blockquote {
		color: #920000;
	}
/* Images */
	.article_image img,.vignette img,.image img,.lien_url img{
/* 		border : 2px solid #a90a2e;  */
		box-shadow: 1px 2px 2px #cdcdcd;
		box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
	}
	.article.article_gauche img {margin: 10px 50px 0 0;}
	.article.article_droite img {margin: 10px 0 0 50px;}
	.article .article_image + p,.article p:first-child{} /* Agir sur le premier <p> de chaque bloc Article */
	.galerie .contain2 div {
		margin: 25px 0 0;
	}
	div.galerie {
		padding: 0px;
	}
	span.vignette {
		padding: 15px;
	}
/* Formulaire */
	.button,input.button[type="submit"] , .box .button {
		color: #000 !important;
		background: transparent !important;
		border-width: 0px;
		text-transform: uppercase;
		font-family: 'Georgia', 'Serif';
		font-size: 14px;
		margin: 0;
	}

	
/*********************************************************************************************************************************************/	
/* WIDGET GLOBAL    **************************************************************************************************************************/
/*********************************************************************************************************************************************/	


	.widget aside{ /* Englobe tout le widget */
	/* 	background : #094686;
		box-shadow : 0px 0px 3px #000 ; */
	}
	.box {background : transparent;} /* Agir sur tout les éléments "box" */
	.box *, .box{color:#787878; } /* Couleur d'écriture de tout les éléments "box" */
	.box.box_top{
		height : 30px ;
		background : transparent;
		vertical-align:top;
	} /* Régis tout les haut de boite */
	.box.box_top strong.boxTitle, .box strong.boxTitle{
		padding :0px 0 0 0px ;
		color : #000 ;
		background : transparent;
		border-width:0px;
		font-size:1.1em;
		display : block ;
	} /* Régis tous les titres des boite */
	#leftbar .box_top+.box,#rightbar .box_top+.box{
	/* 	padding-top : 5px ;
		padding-bottom : 5px ; */
	}
	.box h3{
		padding :2px 0 0 2px ; 
		color : #929292 ;
		background : transparent;
		border-width:0px;
		font-size:1em;
	} /* Régis les titres des boites actus et coordonnées */
	.box.box_bottom{
		height : 0px ;background : transparent;
	} /* Régis tous les bas de boite */
	div.boite_separer{
		height : 0px ;background : transparent;
	}/* Permet de mettre en style la séparation entre les boites */
	
	#footer #footerContent .widget{ /* Base pour intégrer les widgets en bas de page */
	/* 	padding : 0 ;
		display : inline-block;
		height : 162px;
		margin : 0 10px ;
		text-align:justify; */
	}

	
/*********************************************************************************************************************************************/	
/* NAVIGATION  *******************************************************************************************************************************/
/*********************************************************************************************************************************************/	


	/* Liens du menu */
	li a.MenuHyperlink, li a.MenuHyperlinkSelected {
		color: #000;
		text-transform: uppercase;
		padding: 0 16px 0 18px;
	}
	li a.MenuHyperlink:hover, #navigationH .navigation1 li.level1:hover>a.MenuHyperlink{
		text-decoration : none !important;
	}
	li a.MenuHyperlinkSelected{
		font-style: italic;
		font-weight: bold;
		text-decoration : none !important;
	}
/* Comportement des liens de 2e niveaux */
	.navigation2 .MenuHyperlink, .navigation2 .MenuHyperlinkSelected {
		background-image : none ;
		padding : 2px 0px 2px 7px ;
	}
	
	
/* NAVIGATION HORIZONTALE
	.box#navigationH : Régis le tableau de navigation
	.box#navigationH .box.nav_top : Régis le bas de la navigation
	.box#navigationH .box.nav_bottom : Régis le bas de la navigation
	.box#navigationH td : Régis chaque ligne de la navigation
*/
	.box#navigationH{background:transparent url(../../images/navigation.png) no-repeat top left ;height :23px;position:relative;padding:0px 11px 0px ;text-align:center;}
	.box#navigationH{background:transparent;height :23px;position:relative;padding:8px 0px 6px;text-align:center; border: 1px solid #000; border-width: 1px 0; margin: 0 80px;}
	.box#navigationH ul.ul_nav.navigation1{display:inline-block;}
	.box#navigationH .nav_top{/*height : 20px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;*/}
	.box#navigationH .nav_bottom{/*height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;*/}
	.box#navigationH li{ 
		background : transparent ;
		padding : 0px ;
		height : auto;
		display : inline-block ;
	}
	.box#navigationH td img{display: inline; padding-right: 3px;}
	 
	/* NAVIGATION SOUS MENU HORIZONTALE */
		#navigationH .navigation1 li ul{
			background : #fff;
			z-index : 99999 ;
			border-top: 1px solid #000;
		} 
		#navigationH .navigation1 li ul a{}
		#navigationH .navigation1 li.level1 ul.navigation2 , #navigationH .navigation2 li ul, #navigationH .navigation3 li ul, #navigationH .navigation4 li ul {
			margin: 0px auto !important;/* A modifier pour aligner verticalement le sous menu à la rubrique parente */
			width: 100% !important;
			text-align: center !important;
		}
		#navigationH .navigation1 li:hover ul.navigation2, #navigationH .navigation2 li:hover ul.navigation3, #navigationH .navigation3 li:hover ul.navigation4{
			left: 0 !important;
			border-bottom: 1px solid #000;
			background: #E6E6E6;
		}
		#navigationH .navigation1 li ul li, #navigationH .navigation2 li ul li, #navigationH .navigation3 li ul li, #navigationH .navigation4 li ul li {
			float: none;
		}
		#navigationH .navigation1 li ul li a, #navigationH .navigation2 li ul li a, #navigationH .navigation3 li ul li a , #navigationH .navigation4 li ul li a {
			width: 100%;
		}

		
		
		#navigationH ul.navigation1 li.level1  a.alevel1{
			padding-bottom : 7px ; /* A modifier pour régler l'espace entre la navigation level1 et le sous menu */
		}
		#navigationH .navigation1 li ul ul 
		{
			margin : 0px 0 0 175px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */  
			margin-top : -31px; /*  A modifier pour aligner le haut des sous menu à la rubrique parente */  
		}
		.box#navigationH li.level1{
			text-align : left ;
		}
		 .box#navigationH li.level1 +li.level1{
			background : transparent url(../../images/nav_separe.png) left 8px no-repeat ;
		}
		#navigationH .navigation1 li ul a:hover, #navigationH .navigation1 .level1 li:hover>a /* Lorsque la souris passe sur un des liens */    
		{	}
		#navigationH .navigation1 li ul /* Sous-listes */
		{ 	}

/* NAVIGATION VERTICALE 
	.box#navigation : Régis le tableau de navigation
	.box.nav_top : Régis le bas de la navigation
	.box.nav_bottom : Régis le bas de la navigation
	.box#navigation td : Régis chaque ligne de la navigation
*/
	.box#navigation{background:transparent url(../../images/nav.png) repeat-y top left ;}
	.box.nav_top{height : 15px ;background : transparent url(../../images/nav_top.png) no-repeat bottom left ;}
	.box.nav_bottom{height : 20px ;	background : transparent url(../../images/nav_bottom.png) no-repeat top left ;}
	.box#navigation li{
		background : transparent ;
		vertical-align : top ;
		padding-top : 5px ;
	}
	.box#navigation td img{display: inline; padding-right: 3px;}

	.box#navigation li.level1{
		background : transparent url(../../images/nav_separe.png) bottom center no-repeat ;
		padding-bottom : 3px ;
	}

	
/*********************************************************************************************************************************************/	
/* WIDGETS INTEGRATION SPÉ *******************************************************************************************************************/
/*********************************************************************************************************************************************/	

	/* Permet de travailler spécifiquement sur la boite concernée */
/* COORDONNEES */
	div.coordonnees aside{}
	div.coordonnees .box#Coordonnee_mobile{}
	div.coordonnees .box.box_top{}
	div.coordonnees .box.box_bottom{}
	#banner .coordonnees{top : 35px ;right : 20px ;position : absolute;} /* Placement de Coordonnées si == top */
	#footer .coordonnees{top : 0px ;right : auto ;position : relatif;width:100%;text-align:center;} /* Placement de Coordonnées si == bottom */
	#footer div.coordonnees .box{background : transparent;color:#fff;}
	#footer div.coordonnees  strong.boxTitle{display:inline;color:#fff;}
	#ContainDecoBottom .widget.coordonnees{width : 223px ;}
	#ContainDecoBottom div.coordonnees .box.box_top{background-image:url(../../images/box_top_coord.png);}
	#ContainDecoBottom div.coordonnees .box.box_bottom{background-image:url(../../images/box_bottom_coord.png);}
	#ContainDecoBottom .widget.coordonnees h3{display:none;}


/* ACTUALITE */	
	div.actualites .box#actu{}
	div.actualites .box.box_top{} 
	div.actualites .box.box_bottom{}
	.headline a.savoir_plus {
		padding-left : 10px ;
		background : transparent url(../../images/savoir_plus.png) left center no-repeat ;
		float:right;
		margin-right:5px;
	}
	#ContainDecoBottom div.actualites .box#actu{background-image:url(../../images/box_actu.png);height:115px;overflow-y:hidden;padding:0 10px;}
	#ContainDecoBottom .widget.actualites {width : 365px ;margin-left : 0px ;} 
	#ContainDecoBottom div.actualites .box.box_top{background-image:url(../../images/box_top_actu.png);} 
	#ContainDecoBottom div.actualites .box.box_bottom{background-image:url(../../images/box_bottom_actu.png);}
	
	/* Intérieur du widget Actualité */
	#actu{/* height: 110px; */}
	#scrollup, .headline{
		height: 200px;
		padding : 0 ;
		text-align : left ;
	}
	#scrollup {
		position: relative;
		border: 0px solid #000;
	 }
	.headline {
		overflow-y:hidden;
	}
		.headline p {
			padding : 0 ;
		}
	 
	#actu .bx-wrapper .bx-viewport{
		background : transparent ;
	}
	.headline img, .eventline img{
		float : left ;
		padding-right: 5px ;
		max-width : 50px ;
		max-height : 50px ;
		position : relative ;
		top :15px ;
	}
	.headline strong,.eventline strong{
		padding-left : 0px ;
		background : transparent ;
		clear : both ;
		display:block;
	}
	 

/* NEWSLETTER */
	#banner .newsletter{
		top : 0px ;
		right : 0px ;
		position : absolute;
		max-width: 205px;
		background : transparent ;
	}
	#banner .newsletter aside{
		/* background : transparent ;
		box-shadow : none; */
	}
	div.newsletter #Newsletter{}
	div.newsletter #Newsletter_mobile{}
	div.newsletter #Newsletter .news_label{color:#fff!important;display:inline-block!important;float:none;display: none !important;}
	div.newsletter #Newsletter .news_submit{color:#000!important;position:relative;top:0px;}
	div.newsletter #Newsletter input[type="email"]{color: #000!important; width: 130px; border-color: #999; padding: 1px 5px; font-family: 'Georgia', 'serif'; font-size: 14px;}
	#ContainDecoBottom div.newsletter #Newsletter{background-image:url(../../images/box_newsl.png);height:115px;overflow-y:hidden;padding:0 10px;}
	#ContainDecoBottom .widget.newsletter{width:291px;margin-right:0px;}
	#ContainDecoBottom div.newsletter .box.box_top{background-image:url(../../images/box_top_newsl.png);} 
	#ContainDecoBottom div.newsletter .box.box_bottom{background-image:url(../../images/box_bottom_newsl.png);} 




	
/*********************************************************************************************************************************************/	
/* DIVERS / DECO / DRAPEAUX / AJOUT SPÉ   ****************************************************************************************************/
/*********************************************************************************************************************************************/	
.mob {display: none;}

/* Si utilisé dans deco de parametres.php */
#facebook{padding:5px;}
	#facebook a,#facebook a:hover{
		color : #333;
		text-decoration : none;
	}
	#facebook a img{
		vertical-align : middle ;
	}
	

	#deco{
		margin-top:10px ;
	}

	/* MULTI LANG */
	#drapeaux {
		position : absolute ;
		right : 20px ;
		top : 55px ;
	}
	#drapeaux img.activeLang{
		filter: alpha(opacity=100);
		opacity: 1;
		border-width: 0;
	}
	#drapeaux img{
		max-height : 20px ;
		filter: alpha(opacity=50);
		opacity: 0.5;
	}



.ul_nav_sitemap li a{ /* Puce pour les liens de la page sitemap */
	background : transparent ;
	padding-left : 3px ;
}
.ul_nav_sitemap{
	list-style : square ;
}

/* Partenaire */
.url_partenaire_url{
	float : left ;
	width : 200px ;
	height : 120px ;
	overflow : hidden ;
	text-align : center  ;
	padding : 10px ;
}

/* Pop Up viticole */
.popupViticole{
	padding : 20px 10px;
	color : #fff ;
	font-size : 1.4em;
}
	.popupViticole strong{
		padding : 0 0 5px 0 ;
		display : inline-block;
	}

/* Réseaux Sociaux */
#socialshare.box{
	position : fixed ;
	width : 135px ;
	top : 10% ;
	right : -135px ;
	display : block ;
	background : #e5e5e5 url(../../images/partage_share.png) left center no-repeat ;
	padding-left : 20px ;
}
	#socialshare.box:hover{
		right : 0px ;
	}
	
#socialshare.line{
	position : relative ;
	max-width : 100% ;
	display : block ;
	background : transparent;
	padding : 10px 0 ;
}
	#socialshare.line ul{
		margin-left : 0 ;
		text-align : center ;
	}
	#socialshare.line .social_share_privacy_area.line li .dummy_btn{
		padding-left : 0 ;
		margin : 1px;
	}
	#socialshare.line .social_share_privacy_area.line li {
		display : inline-block ;
		float : none ;
	}


.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label,
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset,
.social_share_privacy_area li.settings_info .settings_info_menu form {
	float : none ; 
	width : auto ;
	padding : inherit ;
	text-align : left ;
}



/*****************************************************************/
/* CONTACT   *****************************************************/
/*****************************************************************/
div#RightForm {
	width: 45%;
	float: left;
	margin: 20px 0;
	padding: 35px 2%;
	background: transparent;
	padding-bottom: 30px;
}

div#LeftForm {
	width: 35%;
	float: left;
	margin: 20px 0;
	padding: 0 8%;
}
#LeftForm input[type="text"],#LeftForm input[type="password"],#LeftForm input[type="date"],#LeftForm input[type="datetime"],#LeftForm input[type="datetime-local"],#LeftForm input[type="month"],#LeftForm input[type="week"],#LeftForm input[type="email"],#LeftForm input[type="color"],#LeftForm input[type="number"],#LeftForm input[type="search"],#LeftForm input[type="tel"],#LeftForm input[type="time"],#LeftForm input[type="url"] ,#LeftForm textarea {
	min-width: 100px;
	border: 1px solid #00204B;
	padding: 6px;
	margin: 5px 0;
	width: 270px;
	font-size: 14px;
}
#LeftForm .button,#LeftForm  input.button[type="submit"],#LeftForm  .box .button {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	width: 284px;
	height: 34px;
	margin: 0;
}

/*****************************************************************/
/* ONEPAGE   *****************************************************/
/*****************************************************************/
.onepage{
	background : #fff ;
}
	
.onepage:nth-child(2n){
	background : #ebebeb ;
}
	
/*********************************************************************************************************************************************/	
/* RESPONSIVE  *******************************************************************************************************************************/
/*********************************************************************************************************************************************/	


@media (max-width: 750px) { /* Inscrire ici la largeur de la zonde de contenu */
	/* .poweredby{color:#000;display:block;margin:auto ;}
	#signature .BottomFontText,#signature .BottomFontText a, .signature * {color: #000 ;}
	#contain, .galerie, .BodyFontText{color: #000;}
	#contain a{color:#f00; font-weight:bold;}
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle, legend{color : #000 ;}
	h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {padding:5px 0px ;} */
	#drapeau {
		position : relative !important;
	}
	#drapeau img {
		display : inline-block !important;
	}
	body #footer img.mobile_only{
		display:block !important;
	}
	/* #footer{
		background : #000 ;
	} */

	/* body{
		background : #000;
	} */
}

@media (min-width:970px) and (max-width:1200px){ 
/* Insérer ici les ajustements nécessaires entre une version Large et un version 970 classic */
	/* Resserage de la navigation */
	/*
 	.box#navigationH li.level1{
		padding-left : Xpx ;
		padding-right : Xpx ;
	}
	li a.MenuHyperlink, li a.MenuHyperlinkSelected {
		font-size : 0.8em ;
	} 
	*/
	li a.MenuHyperlink, li a.MenuHyperlinkSelected {
		padding: 0 7px 0 15px;
		font-size: 12px;
	}
	#FooterDecoBottom .fb, #FooterDecoBottom .coordonnees.widget, #FooterDecoBottom .newsletter.widget {
		padding: 0 8px;
	}
	.coordonnees.widget {
		font-size: 14px;
	}
	#FooterDecoBottom div.english img {
		position: inherit;
	}
}

@media (max-width: 970px) { /* Inscrire la largeur de la page qui est de 970px */
	html body{
		background-position : center 57px; 
		padding:57px 0 0; /* par defaut 0 1% => voir en fonction des sites */
	}
	#footer img.mobile_only{
		display:none !important;
	}
	#container{
		background : #fff ;
	}
	.mob {display: block; margin: 20px 0;}
	fieldset{
		border-width : 0px ;
	}
	form fieldset label{
		text-align : left ;
		max-width : 100% ;
		width : 100% ;
	}
	#FooterDecoBottom .coordonnees.widget, #FooterDecoBottom .newsletter.widget {
		display: none;
	}
	#FooterDecoBottom .fb {
		border-left-width: 0px;
		border: 1px solid #000;
		padding: 10px;
		border-width: 1px 0;
		margin: 12px;
		width: 90%;
	}
	#FooterDecoBottom div.english img {
		position: relative;
		top: 0;
		right: auto;
		display:inherit;
	}
	#headers .english{
		display:none;
	}
	#contain h2, #contain .BodyFontTitle {
		background: transparent!important;
	}
	#signatures {padding: 15px 0 5px; text-align: center; /* border-top: 1px solid#000; */ width: 90%;}
	.galerie img {padding: 0px !important;}
	div#RightForm, div#LeftForm {width: 98%; float: none; padding: 1%; text-align: center; border: none;}
	/* Pour modifier la couleur du texte de toutes les boîtes RWD */
	.box *, .widget *, #RWDMenu .box h3, #coordM #coordContainer *, #newsletM #newsletContainer {color: #000 !important;} 
	.actu .article {padding-top: 0px !important;}
	
/* HACK RWD TOOLBAR => Pour modifier les couleurs du RWD */	
	#RWDMenu #toolbar{
		background: #000!important; /* Couleur du Toolbar */
		box-shadow: 0 0 8px #000;
		-webkit-box-shadow: 0 0 8px #000;
	}
	 
	#RWDMenu #navigationM, #RWDMenu #newsM, #RWDMenu #newsletM, #RWDMenu #coordM, #RWDMenu #toolsM, #RWDMenu #cartM, #RWDMenu #searchM{
		background: #fff url(../../images/body.png) center -200px no-repeat !important; /* Couleur des boites et Menu RWD */
		box-shadow: 0 0 8px #000;
		-webkit-box-shadow: 0 0 8px #000;
	}
	
	#RWDMenu .MenuHyperlink{ /* Comportement du lien dans la navigation */
		color : #000 !important;
		text-transform: none;
	}
	#RWDMenu .MenuHyperlinkSelected{ /* Comportement du lien dans la navigation */
		color: #000 !important;
		font-weight: bold;
		font-style: italic;
	}
	#navigationM a {padding: 10px 0 10px 20px !important;}
	#RWDMenu #newscpt, #RWDMenu #cartcpt, #RWDMenu #toolscpt{ /* Modification des puces compteurs Panier et Actu + "!" d'outils */
		background: #000 !important;
		color : #fff ;
		box-shadow : -1px 1px 1px rgba(0,0,0,0.5); 
	}
	#RWDMenu .box h3{ /* Comportement du titre des actu RWD */
		color : #fff ;
	}
	html #RWDMenu .button, html #RWDMenu input[type="submit"]{ /* Comportement des boutons et des submits (Newsletter / Recherche) */
		background : #fff !important;
		color : #000 !important;
	}
	
}
